BODY {
FONT: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
MARGIN: 0px; 
padding: 0;
background-color:#000;
}
.asia {
FONT: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
MARGIN: 0px; 
padding: 0;
background-color:#FFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

H3 {
text-align:left;
}
H4 {
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 15px; 
color:#039E13;
text-transform:uppercase;
padding-bottom:3px;
margin-left:10px;
margin-bottom:10px;
margin-top:10px;
width:240px;
text-align:left;
border-bottom: 2px solid #039E13;
}
H5 {
text-align:left;
}
H6 {
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 15px; 
color:#039E13;
text-transform:uppercase;
padding-bottom:3px;
margin-left:10px;
margin-bottom:10px;
margin-top:10px;
width:390px;
text-align:left;
border-bottom: 2px solid #039E13;
}

H8 {
text-align:left;
font-size:5px;
}
#centrato{
margin:auto;
background-color: #000;
width:920px;
}
#centratowhite{
margin:auto;
background-color: #FFF;
width:920px;
}
#colonna-1{
float:left;
width:280px;
padding: 0;
margin: 0;
background-color:#000;
}
#colonna-77{
float:left;
width:240px;
padding: 0;
margin: 0;
background-color:#000;
}
#colonna-100{
float:left;
width:150px;
padding: 0;
margin: 0;
}
#colonna-101{
float:left;
width:300px;
padding: 0;
margin: 0;
}
#colonna-4{
width:560px;
float:left;
}
#colonna-60{
width:450px;
padding-left:10px;
float:left;
}
#colonna-40{
padding-right:5px;
padding-left:6px;
width:555px;
float:left;
}
#colonna-5{
float:left;
width:280px;
padding: 0;
margin: 0;
}
#colonna-6{
padding: 0;
margin: 0;
width:282px;
float: left; /*For IE*/
}
#colonna-8{
padding: 0;
margin: 0;
width:550px;
float:left;
}
#colonna-80{
background-image: url(imgs/punti_di_colore_verdi.jpg);
width:7px;
height:695px;
padding: 0;
margin: 0;
float:left;
}
#colonna-81{
float:left;
background-image: url(imgs/sfondo_colonna81.jpg);
width:7px;
height:382px;
padding: 0;
margin: 0;
}
#colonna-83{
background-image: url(imgs/sfondo_cella_83.jpg);
width:7px;
height:497px;
padding: 0;
margin: 0;
float:left;
}
#colonna-90{
float:left;
background-image: url(imgs/sfondo_colonna-90.jpg);
width:7px;
height:350px;
margin:0px;
padding: 0;
}

#top1{
background-color:#000;
height:15px;
}
#topwhite{
background-color:#FFF;
height:15px;
}
#spacer{
background-color:#000;
height:15px;
width:50px;
}
#spacer2{
height:15px;
width:50px;
}
.sottofooter{
float:left;
color:#787878;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
width:940px;
}
.sottofooterwhite{
float:left;
color:#787878;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding-top:10px;

}

#footer {
clear: both;
TEXT-ALIGN: right;
MARGIN: 0px;
WIDTH: 920px;
}
#footer1{
background-image:url(imgs/footer_repeat.jpg);
width:150px;
float:left;
height:22px;
padding-left:10px;
text-align:left;
}
#footer2{
background-image:url(imgs/footer_repeat.jpg);
width:706px;
float:left;
height:22px;
}
.sosumi {
padding-top:8px;
padding-right:10px;
padding-bottom:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 11px! important; 
COLOR: #CCC;
TEXT-ALIGN: right;
}
.sosumi A {
FONT-SIZE: 11px! important;
COLOR: #CCC;
TEXT-ALIGN: left;
}
.sosumi A:hover {
FONT-SIZE: 11px! important; 
COLOR: #039E13;
TEXT-ALIGN: left;
}
#fotomenusx {
margin-right:5px;
margin-left:8px;
margin-top:5px;
background-color: #000;
WIDTH: 295px; 
color:#FFFFFF;
}
#menusxdovesiamo {
background-color: #000;
WIDTH: 254px; 
color:#FFFFFF;
}
#mappadovesiamo {
background-color: #000;
padding-bottom:10px;
padding-top:10px;
padding-left:5px;
WIDTH: 620px; 
color:#FFFFFF;
float:left;
}

#menusx {
margin-right:5px;
margin-left:20px;
background-color: #000;
WIDTH: 270px; 
}
#tondo {
margin-right:5px;
margin-left:20px;
background-color: #000;
WIDTH: 285px; 
}
#titolonovita  {
border-bottom: 2px solid #039E13;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 15px; 
color:#039E13;
text-transform:uppercase;
padding-bottom:3px;
margin-left:20px;
margin-bottom:10px;
width:200px;
}
#titolonewsdettaglio  {
border-bottom: 2px solid #039E13;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 15px; 
color:#039E13;
text-transform:uppercase;
padding-bottom:3px;
margin-left:10px;
margin-bottom:10px;
width:200px;
}
#prodottonovita  {
width:220px;
text-align:left;
padding-top:3px;
padding-left:20px;
padding-bottom:3px;
}
.contornofoto{
border:1px solid #039E13;
padding:0;
margin:0;
}
#fotoprodottosingolo  {
width:240px;
padding-top:3px;
padding-left:10px;
padding-bottom:3px;
float:left;
}
.contornofotoprodottosingolo{
border:1px solid #039E13;
padding:0;
margin:0;
}
#txtnovita {
background-image: url(imgs/puntinato_novita.jpg);
background-repeat:no-repeat;
margin-top:10px;
height:130px;
WIDTH: 270px; 
}
.descrizionenovita {
WIDTH: 220px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align:justify;
FONT-SIZE: 11px; 
color:#CCC;
padding-bottom:3px;
padding-left:20px;
}
.descrizionequalita {
WIDTH: 280px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align:justify;
FONT-SIZE: 11px; 
color:#CCC;
padding-bottom:3px;
padding-left:20px;
}
.commento {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align:justify;
FONT-SIZE: 11px; 
color:#CCC;
margin-left:10px;
}

.testihome {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align:justify;
FONT-SIZE: 11px; 
color:#CCC;
padding-left:2px;
padding-right:18px;
}

#info {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
font-weight:bold;
text-align:right;
text-transform:uppercase;
FONT-SIZE: 11px; 
color:#039E13;
padding-bottom:3px;
margin-left:10px;
margin-right:10px;
}
#info A {
COLOR: #039E13;
}
#info2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
font-weight:bold;
text-align:right;
text-transform:uppercase;
FONT-SIZE: 11px; 
color:#039E13;
padding-bottom:3px;
padding-right:30px;
}
.bimu {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
font-weight:bold;
text-transform:uppercase;
FONT-SIZE: 11px; 
color:#039E13;
}
#info2 A {
COLOR: #039E13;
}

ul#navmenu {
background-color:#000000;
margin: 0;
border: 0 none;
width: 887px; 
list-style: none;
height: 30px;
z-index:1;
}
ul#navmenu li {
margin: 0;
float: left; 
display:inherit;
list-style: none;
position: relative;
height:35px;
z-index:1;
}
ul#navmenu ul {
margin: 0;
border: 0 none;
padding: 0;
list-style: none;
display: none;
position: absolute;
left:0;
z-index:1;
}
ul#navmenu ul li {
float: none; /*For Gecko*/
display: block !important;
display: inline; /*For IE*/
z-index:1;
}
/* Root Menu */
ul#navmenu a {
float: none !important; /*For Opera*/
float: left; /*For IE*/
display: block;
color: #FFFFFF;
font: 11px/22px Verdana, Arial, Helvetica, sans-serif;
white-space:nowrap;
text-decoration: none;
height: auto !important;
height: 1%; /*For IE*/
}
A.home{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/home.jpg);
padding-bottom:7px;
padding-top:5px;
width:75px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.home:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/home_hover.jpg);
}
A.azienda{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/azienda.jpg);
padding-bottom:7px;
padding-top:5px;
width:120px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.azienda:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/azienda_hover.jpg);
}
A.prodotti{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/prodotti.jpg);
padding-bottom:7px;
padding-top:5px;
width:130px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.prodotti:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/prodotti_hover.jpg);
}
A.novita{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/azienda.jpg);
padding-bottom:7px;
padding-top:5px;
width:120px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.novita:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/azienda_hover.jpg);
}
A.qualita{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/qualita.jpg);
padding-bottom:7px;
padding-top:5px;
width:127px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.qualita:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/qualita_hover.jpg);
}
A.dove{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/dove.jpg);
padding-bottom:7px;
padding-top:5px;
width:100px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.dove:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/dove_hover.jpg);
}
A.catalogo{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/catalogo.jpg);
padding-bottom:7px;
padding-top:5px;
width:130px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.catalogo:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/catalogo_hover.jpg);
}

A.contact{
DISPLAY: block; 
text-align:center; 
text-decoration:none; 
background-image:url(imgs/contatti2.jpg);
padding-bottom:7px;
padding-top:5px;
width:85px;  
height:32px;
line-height:80px; 
font-family: bold Verdana, Arial, Helvetica, sans-serif;
FONT-SIZE: 12px;
color:#FFF;
}
A.contact:hover {
TEXT-DECORATION: none; 
background-image:url(imgs/contatti2_hover.jpg);
}

#boxvoci {
clear: both;
TEXT-ALIGN: left;
WIDTH: 940px;
margin-left: -30px !important; /*For Opera*/
margin-left: 7px; /*For IE*/
}
#tuttapagina{
clear: both;
background-image: url(imgs/sfondo_tutta_pagina.jpg);
float:left;
width:895px !important; /*For Opera*/
width: 884px; /*For IE*/
margin-left: 12px !important; /*For Opera*/
margin-left: 5px; /*For IE*/
color:#FFFFFF;
}
#tuttapaginablack{
clear: both;
float:left;
width:895px !important; /*For Opera*/
width: 884px; /*For IE*/
margin-left: 12px !important; /*For Opera*/
margin-left: 5px; /*For IE*/
color:#FFFFFF;
}
#tuttapaginawhite{
clear: both;
float:left;
width:895px !important; /*For Opera*/
width: 884px; /*For IE*/
margin-left: 12px !important; /*For Opera*/
margin-left: 5px; /*For IE*/
color:#FFFFFF;
}
#neutronero{
clear: both;
background-color:#000000;
float:left;
width:895px !important; /*For Opera*/
width: 884px; /*For IE*/
margin-left: 12px !important; /*For Opera*/
margin-left: 5px; /*For IE*/
color:#FFFFFF;
}
#contenutituttapagina{
clear: both;
background-image: url(imgs/sfondo_tutta_pagina.jpg);
float:left;
width:895px !important; /*For Opera*/
width: 884px; /*For IE*/
margin-left: 12px !important; /*For Opera*/
margin-left: 5px; /*For IE*/
color:#FFFFFF;
}
.testoazienda  {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
FONT-SIZE: 11px; 
color:#CCC;
padding-bottom:20px;
margin-left:20px;
margin-right:20px;
text-align:justify;
}
/*---------------------------FAMIGLIE---------------------------*/
#descrizionefamiglia1 {
margin-right:5px;
margin-left:10px;
WIDTH:197px; 
}
#famiglia-1{
float:left;
width:215px !important; /*For Opera*/
width: 197px; /*For IE*/
padding-left:2px;
padding-right:2px;
margin: 0;
}
#famiglia-4{
width:165px;
background-color:#336699;
padding-top:5px;
margin-left:5px;
}

#titolofamiglia4  {
border-bottom: 2px solid #039E13;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 14px; 
color:#039E13;
text-transform:uppercase;
text-align:left;
padding-bottom:3px;
margin-left:10px;
margin-bottom:10px;
width:170px;
}
#titolofamiglia  {
border-bottom: 2px solid #039E13;
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 14px; 
color:#039E13;
text-transform:uppercase;
text-align:left;
padding-bottom:3px;
margin-bottom:10px;
width:190px;
}
A.minni {
font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
font-weight:bold;
FONT-SIZE: 14px; 
color:#039E13;
text-transform:uppercase;
}
A.minni:hover {
color:#039E13;
}
.descrizionefamiglia {
WIDTH: 190px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align: justify;
FONT-SIZE: 11px; 
color:#CCC;
padding-bottom:3px;
}
.piro{
WIDTH: 170px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
text-align: justify;
FONT-SIZE: 11px; 
color:#CCC;
padding-bottom:3px;
margin-left:10px;
}
#infofamiglia {
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
font-weight:bold;
text-align:right;
text-transform:uppercase;
FONT-SIZE: 11px; 
color:#039E13;
padding-bottom:3px;
padding-top:20px;
padding-right:10px;
}
#infofamiglia A {
COLOR: #039E13;
}
#mago{
width:185px;
float: left !important; /*For Opera*/
float: right; /*For IE*/
padding:0;
margin:0;
}
#rigaorizcorta{
width:191px;
float:right;
border-bottom:1px solid #575757;
font-size:2px;
padding:0;
margin:0;
}
#infotecniche{
margin:0px;
float:left;
color:#CCC;
text-align:left;
width:300px;
}
#riquadro{
margin:0;
float:left;
margin-left:5px;
margin-top:10px;
margin-bottom:30px;
width:540px;
color:#CCCCCC;
}
#topriquadro{
background-color:#039E13; 
border:1px solid #CCC; 
color:#FFFFFF; 
font-size:14px;
font-weight:bold; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
padding-bottom:5px;
padding-left:5px; 
padding-right:5px;
padding-top:5px;
}
.txtriquadro{
border-bottom:1px solid #CCC;
border-left:1px solid #CCC; 
border-right:1px solid #CCC; 
color:#CCC; 
padding-bottom:15px; 
padding-left:5px; 
padding-right:5px; 
padding-top:15px; 
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
}
A.percorso{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#039E13;
padding-left:20px;
padding-top:15px;
}
A.percorso:hover{
text-transform:none;
color:#039E13;
}
.ciccio{
margin-left:-3px;
padding:0px;
text-align:left;
line-height:20px;
font-size:12px;
color:#CCC;
width:273px;
}
